/* Clear all browser styles (optimised) */
:visited,:link{text-decoration:none}ol,ul{list-style:none}code,pre,h6,h5,h4,h3,h2,h1{font-size:1em}input,fieldset,blockquote,p,html,body,form,pre,h6,h5,h4,h3,h2,h1,li,ol,ul{margin:0;padding:0}:visited img,:link img,a img{border:none}address{font-style:normal}

a{outline:0;}

a:hover,a:active{text-decoration:none;}

.clearing{clear:both;}

.test {
 border: red 1px dashed;
}

a:focus { 
 outline: none; 
}

button::-moz-focus-inner {
  border: 0;
}

.RT {
 font-family: 'Roboto', sans-serif;
 font-weight: 100;
}

.R {
 font-family: 'Roboto', sans-serif;
 font-weight: 300;
}

.RR {
 font-family: 'Roboto', sans-serif;
 font-weight: 400;
}

.RM {
 font-family: 'Roboto', sans-serif;
 font-weight: 500;
}

.RB {
 font-family: 'Open Sans', sans-serif;
 font-weight: 700;
}

.O {
 font-family: 'Oswald', sans-serif;
 font-weight: 400;
}

.OL {
 font-family: 'Oswald', sans-serif;
 font-weight: 300;
}

html {
 height: 100%;
}

body {
 height: 100%;
 margin-bottom: 60px;
}

a {
 color: #fff;
}

a:hover {
 color: #4dc6f4;
}